body {
	color: #4d2800;
	font-family: Helvetica, sans-serif;
	font-size: 14pt;
}
header, h1 {
	font-size: 28pt;
	font-weight: bold;
}
h2 {
	font-size: 24pt;
	font-weight: bold;
}
h3 {
	font-size: 20pt;
	font-weight: bold;
}
a:link, a:visited {
	color: #4d2800;
}
input, textarea, select {
	width: 400pt;
}
p
{
	clear: both;
}
.navbar {
	/*background-color: #ffe6cc;*/
	background-image: url("img/bg.png");
	font-weight: bold;
	font-size: 18pt;
	width: 100%;
}
.bar {
	/*background-color: #ffe6cc;*/
	background-image: url("img/bg.png");
	font-weight: bold;
	font-size: 18pt;
}
.right {
	text-align: right;
}
.center {
	display: flex;
	justify-content: center;
	text-align: center;
}
.limg {
	float: left; 
	padding: 10pt;
}
.rimg {
	float: right; 
	padding: 10pt;
}
.mimg {
	max-width: 100%; 
	height: auto;
}
